GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

OGRPointIterator Member List

This is the complete list of members for OGRPointIterator, including all inherited members.

destroy(OGRPointIterator *) | OGRPointIterator | static
getNextPoint(OGRPoint *p)=0 | OGRPointIterator | pure virtual
~OGRPointIterator() (defined in OGRPointIterator) | OGRPointIterator | virtual

Generated for GDAL by 1.8.9.1.